{
    "name": "drupal/core-recommended",
    "type": "metapackage",
    "description": "Locked core dependencies; require this project INSTEAD OF drupal/core.",
    "license": "GPL-2.0-or-later",
    "conflict": {
        "webflo/drupal-core-strict": "*"
    },
    "require": {
        "drupal/core": "8.9.17",
        "asm89/stack-cors": "1.3.0",
        "composer/semver": "1.5.1",
        "doctrine/annotations": "v1.4.0",
        "doctrine/cache": "v1.6.2",
        "doctrine/collections": "v1.4.0",
        "doctrine/common": "v2.7.3",
        "doctrine/inflector": "v1.2.0",
        "doctrine/lexer": "1.0.2",
        "easyrdf/easyrdf": "0.9.1",
        "egulias/email-validator": "2.1.17",
        "guzzlehttp/guzzle": "6.5.4",
        "guzzlehttp/promises": "v1.3.1",
        "guzzlehttp/psr7": "1.6.1",
        "laminas/laminas-diactoros": "1.8.7p2",
        "laminas/laminas-escaper": "2.6.1",
        "laminas/laminas-feed": "2.12.2",
        "laminas/laminas-stdlib": "3.2.1",
        "laminas/laminas-zendframework-bridge": "1.0.4",
        "masterminds/html5": "2.3.0",
        "paragonie/random_compat": "v9.99.99",
        "pear/archive_tar": "1.4.14",
        "pear/console_getopt": "v1.4.3",
        "pear/pear-core-minimal": "v1.10.10",
        "pear/pear_exception": "v1.0.1",
        "psr/container": "1.0.0",
        "psr/http-message": "1.0.1",
        "psr/log": "1.1.3",
        "ralouphie/getallheaders": "3.0.3",
        "stack/builder": "v1.0.5",
        "symfony-cmf/routing": "1.4.1",
        "symfony/class-loader": "v3.4.41",
        "symfony/console": "v3.4.41",
        "symfony/debug": "v3.4.41",
        "symfony/dependency-injection": "v3.4.41",
        "symfony/event-dispatcher": "v3.4.41",
        "symfony/http-foundation": "v3.4.41",
        "symfony/http-kernel": "v3.4.44",
        "symfony/polyfill-ctype": "v1.17.0",
        "symfony/polyfill-iconv": "v1.17.0",
        "symfony/polyfill-intl-idn": "v1.17.0",
        "symfony/polyfill-mbstring": "v1.17.0",
        "symfony/polyfill-php56": "v1.17.0",
        "symfony/polyfill-php70": "v1.17.0",
        "symfony/polyfill-php72": "v1.17.0",
        "symfony/polyfill-util": "v1.17.0",
        "symfony/process": "v3.4.41",
        "symfony/psr-http-message-bridge": "v1.1.2",
        "symfony/routing": "v3.4.41",
        "symfony/serializer": "v3.4.41",
        "symfony/translation": "v3.4.41",
        "symfony/validator": "v3.4.41",
        "symfony/yaml": "v3.4.41",
        "twig/twig": "v1.42.5",
        "typo3/phar-stream-wrapper": "v3.1.4"
    }
}
